/* Navigation.css
 * Contains navigation elements for page
 */

/* Nav menu */

nav .menu {
	margin: 0 auto !important;
}

/* Page Nav Tabs */

.page-nav {
	line-height: 0;
	border-bottom: 2px solid #eeeeee;
}
.page-nav ul {
	width: 55%;
	margin: 0 auto;
	padding: 15px 0;
	text-align: justify;
}
.page-nav ul:after {
	content: "";
	display: inline-block;
	width: 100%;
}

.page-nav li {
	display: inline-block;
}

.page-nav li a {
	color: #333;
	font-size: 1.125em;
	font-weight: bold;
	line-height: 1.25em;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0 10px 20px 10px;
}

.page-nav li a:hover,
.page-nav li.current-menu-item a {
	border-bottom: 3px solid #BBA791;
}

/* Page navigation links */

.pagination {
	color: #C77D59;
	text-align: center;
}

.pagination .divider--link {
	font-weight: bold;
	text-transform: uppercase;
}

.paging-bar {
	text-align: right;
}

/*  Mobile  */

@media only screen and (max-width: 768px) {
	.page-nav ul {
		width: auto;
		margin: 0 10px;
		padding-bottom: 23px;
		white-space: nowrap;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
		-ms-overflow-style: -ms-autohiding-scrollbar;
	}

}

@media only screen and (max-width: 992px) {
		.page-nav li a {
		font-size: 0.8em;
	}
}
